Saltar al contenido
Conéctate para seguir esto  
Equix

Error 1601

    Recommended Posts

    Hola a todos

    Tengo el Siguiente problema

    He realizado dos Cunstom que es lo único que puedo según los tutos ya leidos para mi Iphone 3GS 5.0.1 y 6.1.3 con sus respectivos SHSHS y los fimware de aca.

    Ambos me sacan el mismo error.

    Ambos he repetido varias veces el mismo procedimiento

    Ambos he bajado de nuevo el Fimware

    Ambos inician despues del modo DFU, muestran la hoja de el Sn0w en blanco y negro dentro del Iphone y luego se queda el equipo pillao en el clasico Logo de el cable USB y el logo de Itunes.

    El proceso lo he realizado en dos Maquinas diferentes y usando hasta cables USB diferentes

    Por favor, alguien que me de una ayuda con esto

    Gracias de antemano

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Creo esos errores son de conexión,cambia de puerto USB o reinicia tu pc saludos

    (Y si he leído que lo has hecho en 2 pcs diferentes) pero he leído que es problema de conexión ese error

    Saludos!!! @segador67

    Editado el por segador

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Te comento Y gracias por la ayuda Segador.

    Los fimWare ambos bajados de aca mismo.

    Los SHSHS , ambos bajados de Cydia con el programa Ifaith

    Creo es NEW Botton, osea (disculpa la ignorancia) la opcion del centro de Ifaith

    Hubiera deseado 6.1 pero he leido que ya no existen certificados para ello.

    Asumo que "Downgrade" es que si deseo degradarme, pues claro, ahora lo tengo en 6.3.1 de fabrica y le pongo el 6.0 con un tutorial que gentilmente veo de GeorgeV , pero si lo apago, Adios CYDIA y adios lo que le ponga de nuevo.

    Una pregunta anexa.

    Si una persona tiene el custom 6.1 por decir algo y es para un 3GS, no puede servir para otros Iphone tambien 3GS?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    No cada certificado es único ahora bien el 6.0 es para engañar el jailbreak porque redsn0w no soporta los posteriores a ese firmware, si ya tenías el jailbreak en 6.1.3 es tethered o sea que al apagarse o al haber un reinicio necesitas pasar el justboot para qué quede operable cydia y en consecuencia el jailbreak

    Saludos!!! @segador67

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Vale Segador, gracias por la Info sobre si los Cunstomes podrian ser universales.

    En esta forma como tengo el Iphone por no se cual App que baje de Cydia se empieza a reinciar constante y es un caos el poderlo

    colocar en DFU

    De ahí la necesidad primaria un cunstom, asi fuere 5.01 y en vista que estos aparatejos se actualizan solos , deseo tener un custon de la 6.3 pero ya sabes, tengo ese problema de Error 1601

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    De la repo oficial? Qué raro a mi no me a dado problemas trata de entrar en safe mode y desinstala la app y recuerda que el jailbreak es tethered cada reinicio haz justboot

    No instales muchos tweaks solo lo necesario para ti porque se alentara tu terminal y no instales repos no oficiales

    Saludos!!! @segador67

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×